=== debian/changelog ===
python-aptsources (0.0.1) feisty; urgency=low

  * Initial Release.

 -- Sebastian Heinlein <glatzor@ubuntu.com>  Sun,  3 Sep 2006 18:07:15 +0200
