=== debian/control ===
Source: python-aptsources
Section: python
Priority: optional
XS-Python-Version: all
Maintainer: Sebastian Heinlein <glatzor@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5.0.37.2), python-central (>= 0.5), python-distutils-extra, python-all-dev
Standards-Version: 3.7.2

Package: python-aptsources
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, lsb-release, python-apt
Description: abstraction of the sources.list for use in python applications
 This package provides python modules that help to administrate the
 sources.list by providing an abstraction of it.
