## python-aptsources 0.0.2

=== po/Makefile ===
--- 
+++ 
@@ -1,9 +1,10 @@
-
 DOMAIN=update-manager
 PO_FILES := $(wildcard *.po)
 CONTACT=sebastian.heinlein@web.de
 
-all: update-po
+top_srcdir = ..
+
+all: clean update-po
 
 # update the pot
 $(DOMAIN).pot:
@@ -21,3 +22,5 @@
 # dummy target 
 update-po: $(DOMAIN).pot merge-po $(patsubst %.po,%.mo,$(wildcard *.po))
 
+clean:
+	rm -rf mo/ python-aptsources.pot
