=== debian/changelog ===
python-aptsources (0.0.2) hardy-proposed; urgency=low

  * Fix FTBFS (lp: #208097):
    - setup.py:
      + Fix DistUtilsExtra import.
      + Fix cmdclass arguments.
    - setup.cfg:
      + s/l10n/i18n/g
    - po/Makefile:
      + Set top_srcdir variable, needed for intltool-update.
  * po/Makefile,
    debian/rules:
    - Clean generated files after build.
  * setup.py:
    - Fix typo in description.
    - Bump version to 0.0.2

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 17 May 2008 13:04:27 +0200
