=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
+
+clean::
+	rm -rf build/
+	make -C po clean
